[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

package dependancy conflict for compiz-gnome



There seems to be a new dependency problem...

Transaction Check Error:
  file /etc/gconf/schemas/compiz-wall.schemas conflicts between
attempted installs of compiz-gnome-0.8.2-6.fc12.x86_64 and
compiz-fusion-gnome-0.8.2-2.fc12.x86_64

The old compiz-gnome depends on compiz-fusion-gnome. The new one
doesn't.

If you try to uninstall compiz-fusion-gnome it will try to pull
compiz-gnome and compiz-backend-gconf with it.

I just let them uninstall and then reinstall compiz-gnome and
compizconfig-backend-gconf afterwards.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]